Welcome to the Forum Archive!

Years of conversation fill a ton of digital pages, and we've kept all of it accessible to browse or copy over. Whether you're looking for reveal articles for older champions, or the first time that Rammus rolled into an "OK" thread, or anything in between, you can find it here. When you're finished, check out the boards to join in the latest League of Legends discussions.

GO TO BOARDS


LoL PBE installer Package error

Comment below rating threshold, click here to show it.

busta98

Recruiter

01-25-2013

After I put in my password to start installation, it gives me an error saying:
"The installation failed" An unknown error has occurred.
It's been doing this in every package.
--------------------------------------
System version: Snow Leopard 1.6.8
Mac Name: MacBook5,2
CPU: Intel Core 2 Duo, 2 GHz
GPU: NVIDIA GeForce 9400M 256MB
RAM: 4GB

Other notes:
Internet working fine, 80GB of free space, I have the Boompje version of PBE


Comment below rating threshold, click here to show it.

Brentmeister

Associate Software Engineer

01-25-2013

Are you using the newest installer? We had an issue with the installer we first put up. Can you make sure to re-download and run from here (http://l3cdn.riotgames.com/PBE/LoLPBEInstaller2.pkg).

Thanks. Sorry for the inconvenience!


Comment below rating threshold, click here to show it.

busta98

Recruiter

01-25-2013

Quote:
RiotBrentmeister:
Are you using the newest installer? We had an issue with the installer we first put up. Can you make sure to re-download and run from here (http://l3cdn.riotgames.com/PBE/LoLPBEInstaller2.pkg).

Thanks. Sorry for the inconvenience!


I did D: it's still not working..


Comment below rating threshold, click here to show it.

Fapaliciousness

Junior Member

01-26-2013

I too have the same problem. I used the new installer and I keep getting the same problem...I'm running Mac OSX 10.6.8


Comment below rating threshold, click here to show it.

Dartxener

Junior Member

01-26-2013

Same problem here...

System version: Mac OSX 10.6.8
Mac Name: MacBook 6,1
CPU: Intel Core 2 Duo, 2.26 GHz
GPU: NVIDIA GeForce 9400M 256MB
RAM: 2GB


Comment below rating threshold, click here to show it.

Phantasmagoria

Junior Member

01-26-2013

I'm still encountering this problem with the newest installer..
System version: Mac OSX 10.6.8
Mac Name: MacBookPro8,2
Intel Core i7 2.2 GHz
- RAM, 8GB


Comment below rating threshold, click here to show it.

Brentmeister

Associate Software Engineer

01-26-2013

There may be a secondary issue here as well. Can you guys open your Console Application from spotlight and copy/paste any installer issues you see there?


Comment below rating threshold, click here to show it.

busta98

Recruiter

01-26-2013

1/26/13 6:20:39 PM Installer[70305] <ZeroSliderSplitView: 0x1002f7290>: the delegate <TargetSelectPage: 0x100233dd0> was sent -splitView:resizeSubviewsWithOldSize: and left the subview frames in an inconsistent state:
1/26/13 6:20:39 PM Installer[70305] Split view bounds: {{0, 0}, {402, 104}}
1/26/13 6:20:39 PM Installer[70305] Subview frame: {{0, 0}, {0, 32}}
1/26/13 6:20:39 PM Installer[70305] Subview frame: {{0, 0}, {402, 104}}
1/26/13 6:20:39 PM Installer[70305] The outer edges of the subview frames are supposed to line up with the split view's bounds' edges. NSSplitView is working around the problem, perhaps at the cost of more redrawing. (This message is only logged once per NSSplitView.)
1/26/13 6:20:52 PM Installer[70305] The Installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance.


Comment below rating threshold, click here to show it.

Fapaliciousness

Junior Member

01-26-2013

Quote:
RiotBrentmeister:
Are you using the newest installer? We had an issue with the installer we first put up. Can you make sure to re-download and run from here (http://l3cdn.riotgames.com/PBE/LoLPBEInstaller2.pkg).

Thanks. Sorry for the inconvenience!


I don't think you understand. Even with the new installer, the same error occurs. It might have been fixed on some versions, but on MacOSX 10.6.8, it still fails to install. Hopefully you'll try to fix this soon. Thanks!


Comment below rating threshold, click here to show it.

Phantasmagoria

Junior Member

01-26-2013

13-01-26 5:44:00 PM Installer[56416] <ZeroSliderSplitView: 0x100616c80>: the delegate <TargetSelectPage: 0x100618e80> was sent -splitView:resizeSubviewsWithOldSize: and left the subview frames in an inconsistent state:
13-01-26 5:44:00 PM Installer[56416] Split view bounds: {{0, 0}, {402, 104}}
13-01-26 5:44:00 PM Installer[56416] Subview frame: {{0, 0}, {0, 32}}
13-01-26 5:44:00 PM Installer[56416] Subview frame: {{0, 0}, {402, 104}}
13-01-26 5:44:00 PM Installer[56416] The outer edges of the subview frames are supposed to line up with the split view's bounds' edges. NSSplitView is working around the problem, perhaps at the cost of more redrawing. (This message is only logged once per NSSplitView.)
13-01-26 5:44:11 PM Installer[56416] The Installer encountered an error that caused the installation to fail. Contact the software manufacturer for assistance.